QGIS Application - Feature request #9039
(a) quick mode to edit table attributes
2013-11-11 12:57 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 17694
Description

This idea was taken from Arcgis and was suggested by people that do a lot of attributes editing:

the user selects a column (as in a normal spredsheet application)

- then the user selects records/rows

- then it right click the mouse and a dialog shows

- in the field place there is the Field Calculator shortcut

- when open the FC is set to update the selected column and records

History

#1 - 2013-11-12 08:42 AM - Matthias Kuhn
What about this
1. Select Records
2. Right click a column => context menu => field calculator

3. Defaults set to selected/chosen column

Less clicks, same behavior.

#2 - 2013-11-12 09:11 AM - Giovanni Manghi
sounds good

#3 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#4 - 2018-02-23 06:19 PM - Giovanni Manghi
- Resolution set to wontfix

- Status changed from Open to Closed
- Description updated
